Voir les messages sans réponses | Voir les sujets récents Nous sommes le Lundi 11 Décembre 2017, 14:23



Répondre au sujet  [ 2 messages ] 
Quel version de GoPal assistant faut il utiliser 
Auteur Message

Inscription: Vendredi 18 Février 2011, 19:43
Messages: 65
Répondre en citant le message
Message Quel version de GoPal assistant faut il utiliser
Quel version de GOPAL Assistant faut il utiliser pour que çà puisse fonctionner avec un GPS MEDION EVADEO M3320a premium?
Et comment peut on la télécharger?


Mardi 18 Mars 2014, 0:21
Profil

Inscription: Jeudi 04 Octobre 2007, 8:52
Messages: 3516
Répondre en citant le message
Message Re: Quel version de GoPal assistant faut il utiliser
Bonjour pienel,

Vous pouvez utiliser la dernière version de Gopal Assistant qui est actuellement en V6.3.6.13.143.
Pour cela, il vous faut télécharger le logiciel sur http://www.medion-assistant-shop.com/fr/ et accepter le téléchargement pour l'installation de la dernière mise à jour une fois le logiciel installé.

Nous vous rappelons qu'il existe une procédure complète pour la réinstallation de votre GPS, l'achat et le téléchargement de mises à jour à l'adresse suivante : http://www.forum-medion.fr/procedures/Procedure_ultime_GPS_Evadeo.pdf

_________________
Avant de poster, vérifiez qu'il n'y a pas déja de réponse à votre question ! (plus d'infos).
Merci de systématiquement renseigner le modèle précis de l'appareil.


Mercredi 19 Mars 2014, 9:13
Profil
Afficher les messages postés depuis:  Trier par  
Répondre au sujet   [ 2 messages ] 

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages

Rechercher:
Aller à:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF
Traduction par: phpBB-fr.com